icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Squid < 2.6 STABLE12 TRACE Request DoS

Medium

Synopsis

The remote proxy server is vulnerable to a denial of service vulnerability.

Description

A vulnerability in TRACE request processing has been reported in Squid that can be exploited by malicious people to cause a denial of service.

Solution

Upgrade to version 2.6 STABLE12 or higher.